„Apple“ ištaiso „App Store“ klaidą vartotojams, naudojantiems „iOS 3.1.3“

Vakar mes jums pasakėme, kad „iPhone“ vartotojai, turintys „iOS 3.1.3“ ir ankstesnę versiją, nebegalėjo atsisiųsti programų iš „App Store“, vienintelis būdas buvo juos atsisiųsti iš „iTunes“ ir sinchronizuoti.

Dabar problema jau išspręsta, matyt, tai buvo paprasta „Apple“ klaida, o senesnių įrenginių vartotojai dabar gali vėl atsisiųsti programas iš savo įrenginių, nereikia nieko diegti, sinchronizuoti ar nieko; tai tiesiog vėl veikia.

Jei turite įrenginį su „iOS 3.1.3“, pasakykite mums, ar viskas vėl veikia komentaruose.

per |iDB


Straipsnio turinys atitinka mūsų principus redakcijos etika. Norėdami pranešti apie klaidą, spustelėkite čia.

10 komentarai, palikite savo

Palikite komentarą

Jūsų elektroninio pašto adresas nebus skelbiamas. Privalomi laukai yra pažymėti *

*

*

  1. Už duomenis atsakingas: AB Internet Networks 2008 SL
  2. Duomenų paskirtis: kontroliuoti šlamštą, komentarų valdymą.
  3. Įteisinimas: jūsų sutikimas
  4. Duomenų perdavimas: Duomenys nebus perduoti trečiosioms šalims, išskyrus teisinius įsipareigojimus.
  5. Duomenų saugojimas: „Occentus Networks“ (ES) talpinama duomenų bazė
  6. Teisės: bet kuriuo metu galite apriboti, atkurti ir ištrinti savo informaciją.

  1.   Tomy sakė

    Jie iš tikrųjų ir toliau dirba su mano „iphone 2g“ su 3.1.3. Jie niekada nepasisekė. Aš galėjau atsisiųsti dalykus, net jei tinklaraščiuose buvo parašyta, kad vis dar negalima rasti, yra daugybė įrenginių su 3.1.3 „iphone2g“ ir „iPod iPod“ 1g, o kai kurie - „itouch 2g“ ir „iPhone“ 3g, todėl nemanau, kad „Apple“ tokio dalyko nepanaikins, nes „iOS 3.1.3“ yra paskutinis tam tikriems įrenginiams, ir kadangi jie apima „Appstore“, būtų neprotinga apriboti įrenginius tik naudojant „iTunes“

  2.   Cybertati sakė

    Aš sakau tą patį kaip ir Tomy! Bent jau čia, Argentinoje; niekada nebuvo tokios nesėkmės; Net kai naujienos pasirodė visame tinklaraštyje, paprastai galėjau atsisiųsti programas su savo senuoju 2G su „iOS 3.1.3“.
    Nors yra vis mažiau programų, kurios ir toliau vykdomos 3.1.3 punkte, nemanau, kad obuolys uždaro minimalią pardavimo galimybę; 3.1.3 vartotojai išlieka potencialūs pardavėjai.

  3.   Nano sakė

    Turiu ios 4.3.3, o nuo vakar tai neleis atnaujinti įdiegtų programų ir man sako, kad mano įrenginiui reikia ios 5 !!!!!!!!!!!!! PRIVERKITE ATNAUJINTI ???? O jei nenoriu ???

  4.   josimaras sakė

    „iTunes“ nenori, kad atnaujinčiau „iPhone 3.1.3“ programinę-aparatinę įrangą

  5.   Mervinas sakė

    neveikia

  6.   Marcė sakė

    Aš vis dar negaliu atsisiųsti programų, įrenginys to neleidžia

  7.   406 sakė

    Turiu IOS 3.1.3 „iPod TOUCH 1G“ ir, kai noriu pritaikyti programas, negaliu     
    man reikia pagalbos

  8.   „Gr00v3r“ sakė

    Turiu „iPod touch 2g“ ir tiesa ta, kad jis neveikia, turiu pereiti į krekingo įrenginį, nes „Appstore“ neleidžia nieko atsisiųsti

  9.   estrella21 sakė

    Aš turiu „iPhone 3.1.3“, bet staiga jis išsijungia ir turiu prijungti jį prie „iTunes“, bet kai tai padarau, man kyla klaida ir aš nežinau, ką daryti

  10.   cararancho sakė

    Tai tiesiog neveikia, nieko neatsisiunčia, visoms programoms reikalinga 4 arba 5 versija